Installation pb

Support
nour
2013-06-25
2013-07-08
  • nour

    nour - 2013-06-25

    Hi All,

    I am facing an installation pb in DocMGR , I first download

    -docmgr-2.1.3.tar.gz

    then I installed PostgreSQL 8.4.17, created db ..

    I am working on windows 7 , wampsever 2.0

    I unziped docmgr-2.1.3.tar.gz , I copied docmgr folder to www , I started the installation wizard, all went normally until an error message appeared:

    You must be using Postgresql 8.4 or later. Halting setup.

    Note that the version of my Postgresql is 8.4.17,

    kindly if any one could help me solve this issue .

    Thank you.

     
  • Andrea Taroni

    Andrea Taroni - 2013-06-28

    Hi,
    I supposed docmgr to be a Linux-only based program, are you sure you can install it in a Windows system?

     
  • nour

    nour - 2013-07-08

    Hi Andrea,

    Yes I installed it successfully on windows system, but I have a js problem in proto.js , an error displayed:
    Uncaught TypeError: Cannot read property 'childNodes' of null.

    If anyone has encountered such an error , kindly help.

    Thank you

     

Log in to post a comment.